body {
    background: #f5f7fa;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar-brand {
    font-size: 1.7rem;
    font-weight: 600;
}

.section-title {
    font-weight: bold;
    border-left: 5px solid #0d6efd;
    padding-left: 12px;
}

.document-card {

    border-radius: 18px;

    border: none;

    transition: all .25s ease;

    box-shadow: 0 3px 10px rgba(0,0,0,.08);

}

.document-card:hover {

    transform: translateY(-6px);

    box-shadow: 0 12px 24px rgba(0,0,0,.15);

}

.document-icon {

    font-size: 60px;

}

.card {

    border-radius: 18px;

}